/* slideshow styles */
.slideShow ul,
.slideShow li,
.slideShow ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Verdana;
}
.slideShow {
	clear: both;
	position: relative;
	margin-bottom: 5px;
}

/** navigation **/
.slideShow .navigation {
	clear: left;
	display: block;
	position:absolute;
	width: 83px;
	height: 28px;
	background: transparent url(../images/bgBtnBanner.png) no-repeat top left ;	
	top: 295px;
	left: 219px;
	padding-top: 5px;
	padding-left: 7px;
}
.slideShow .navigation li {
	display: inline;
}
.slideShow .navigation a {
	margin: 0;
	padding: 0;
	color: #8c8b8b;
	display: inline-block;
	text-decoration: none;
	width: 16px;
	height: 18px;
	background: transparent url(../images/btnSlider.png) no-repeat top left ;	
	margin-right: 2px;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 1px;
}

.slideShow .thumbs a {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	height: 50px;
}
.slideShow .navigation a:hover {
	color: #333;
}
.slideShow .navigation a.selected {
	background: transparent url(../images/btnSliderOn.png) no-repeat top left ;
	color: #fff;
}

.slideShow ol.topNavigation {
	margin: 0px 0px 10px 0px;
}
.slide img 
{
	width: 950px;
	height: 380px;
}

/** slides with more than an image in it **/
.slide h1 {
	position: absolute;
	left: 34px;
	top: 6px;
	color:#8c8b8b;
	text-align: center;
	width: 440px;
	line-height:42px;
	font-size: 32px;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #fff;
}
.slide h1 span 
{
	color: #212425;
	line-height:42px;
	font-size: 32px;
	font-weight: 300;
	letter-spacing: -1px;
	display: inline;
	font-family:'Ubuntu', sans-serif;
	text-shadow: 0 1px 0 #fff;	
}

.slide dl dt {
	width: 500px;
}

/** slides with text over images **/
.slide p {
	position: absolute;
	color: #5b5b5b;
	z-index: 1;
	top: 140px;
	left: 40px;
	text-align: center;
	width: 420px;
	line-height: 24px;
	font-size:13px;
}
.slide p a {
	color: #fff;
}

